@charset "UTF-8";
/* CSS Document */


@font-face{ 
font-family: 'Dear'; 
src: url('dear.eot'); 
src: url('dear.eot?#iefix') format('embedded-opentype'), url('dear.woff') format('woff'), url('dear.ttf') format('truetype'), url('dear.svg#webfont') format('svg'); 
} 


	.to-eat-cols {
    float: left;
    margin-right: 7%;
    width: 43%;
}



@media (max-width: 600px) {
	.to-eat-cols {
    float: left;
    margin-right: 2%;
    width: 92%;
	
}
#to-eat div.menu-item div.item-title, #to-drink div.menu-item div.item-title {
	width:90%;

 }
 
#to-eat div.menu-item div.item-description, #to-drink div.menu-item div.item-description {
	 width:90%;
 }

#nav-button{
  position: relative;
    top: -30px;
}

div#page div#sticky-nav-sticky-wrapper.sticky-wrapper div#sticky-nav
{height:40px!important;}

div#page div#events-archive div.container div.events-wrapper div.post div.event-info, div#events-archive div.container div.events-wrapper div.post div.event-image {width:95%;}


}

div#events-archive div.container div.post div.event-info div.entry-content h1,
div.event-info div.entry-content h1
 {
font-family:'Dear', sans-serif!important;	
 font-size: 25px!important;
    line-height: 40px!important;
}

div#events-archive div.container div.post div.event-info div.entry-content p,
div.event-info div.entry-content p{
font-family: 'Gill Sans','Lato',sans-serif !important;
}

[data-theme="light"] #page,
html body#home.home,
body {background-color: #000000!important;}

#home #about {
    background-color: #000000;
    background-image: url("http://www.thespanishfly.com.au/wp-content/themes/thespanishfly/images/about-bg.jpg");
	    background-position: center 310px;
    background-repeat: no-repeat;
    height: 2122px;
/*margin-top:-100px;*/
padding: 151px 0 0!important;
  }

 div#sticky-nav-sticky-wrapper.sticky-wrapper div#sticky-nav,
 div#sticky-nav-sticky-wrapper.sticky-wrapper{ 
 height:100px;}
 

.item-title {
	float:left;
	width:350px;
}

 ul#menu-nav-1.menu li.home {padding:0!important;}

.item-description {
	width:350px;
}

#functions .item-description {
    width: 285px;
}

.item-price {
float:right;	
}

.clearfix:after {
    content: ".";
    display: block;
    clear: both;
    visibility: hidden;
    line-height: 0;
    height: 0;
}

.box {
height:auto;
padding-bottom:85px;
}

html body#home.home div#page div#header div.horns div.metaslider div#metaslider_container_110 div#metaslider_110.flexslider ul.slides li div.caption-wrap {
background:none!important;
bottom:45px;	
}

html body#home.home div#page div#header div.horns div.metaslider div#metaslider_container_110 div#metaslider_110.flexslider ul.slides li div.caption-wrap div.caption {
    padding: 5px 40px !important;
    text-align: left !important;
    color: #EBE7D8 !important;
    font-family: 'Dear', 'Stardos Stencil',Georgia !important;
    font-size: 33px !important;
    line-height: 36px !important;
	
	}



html body#blog.archive #page {
	background-color: #C5C1B0!important;
}

.event-image {width:48%;float:left;margin: 0 25px 0 0px;}
.event-image img {width:100%; height:auto;
}
.event-info {width:48%;float:left; border-bottom: 1px solid #333333;}

body#blog.archive div#page div#events-archive div.container div.post div.event-info div.entry-content p{
    font-family: georgia,serif;
    font-size: 16px;
    line-height: 22px;
}

body#blog.archive div#page div#events-archive div.container div.post div.event-info h2.sixteen {
margin-left:0;	
}


html body#blog.archive div#page div#events-archive div.container div.post {
 border-bottom: 1px solid #EBE7D8;
 padding-bottom:25px;
 margin-bottom:31px;
}

.events-wrapper {margin-left:10px;}

body#blog.archive div#page div#events-archive .entry-content {
margin-bottom: 60px;
}

body#blog.archive div#page .container.events {
margin-top: 90px;}

html body#blog.archive div#page {
padding:0px 0 85px!important;
}

html body#blog.archive div#page,
#to-eat, #functions, #gallery {
background-color: rgb(197,193,176);
padding: 170px 0 85px;
}

#footer {
background-color: rgb(197,193,176);
padding: 85px 0;
}

div.post h2.sixteen,
div#contact div.container div.skill h3,
div#about div.container h2.sixteen,
div#to-drink div.container h2.sixteen,
div#gallery div.container h2.sixteen,
div#contact div.container h2.sixteen {
font-family:'Gill Sans', 'Lato', sans-serif!important;
text-transform:uppercase!important;
color:#555!important;
font-size:14px!important;
margin-bottom:28px!important;
letter-spacing:1px;
}

div#events-archive div.container h2.sixteen,
div#to-eat div.container h2.sixteen,
div#functions div.container h2.sixteen{
font-family:'Gill Sans', 'Lato', sans-serif!important;
text-transform:uppercase!important;
color:#fff!important;
font-size:14px!important;
margin-bottom:28px!important;
letter-spacing:1px;
}


div#events-archive div.container p.sixteen {
    border-bottom: 1px solid #EBE7D8;
    border-color: #EBE7D8;
    border-width: 1px;
    padding-bottom: 35px;
}



div#events-archive div.container p.sixteen,
div#about div.container p.sixteen,
div#to-eat div.container p.sixteen,
div#to-drink div.container p.sixteen,
div#functions div.container p.sixteen,
div#contact div.container p.sixteen   {
font-size:33px!important;
font-family: 'Stardos Stencil', Georgia!important;
margin-bottom:30px!important;
line-height:36px!important;
color: rgb(235,231,216);
}

#to-eat div.container div#tab-menu.sixteen ul li a,
#to-drink div.container div#drinks-tab-menu.sixteen ul li a {
    color: #555555;
    display: block;
    float: left;
    font-family: 'Gill Sans','Lato',sans-serif;
    font-size: 14px;
    margin-bottom: 36px;
    text-transform: uppercase;
    width: 470px;
	letter-spacing:1px;
}

#to-eat div.container div#tab-menu.sixteen ul li.selected a,
#to-drink div.container div#drinks-tab-menu.sixteen ul li.selected a {
color: rgb(210,6,48);
}

div.menu-item div.item-title, div.menu-item div.item-price, .menu-title {
    color: #555555;
    font-family: 'Gill Sans','Lato',sans-serif;
    font-size: 14px;
text-transform:uppercase;
letter-spacing:1px;
}

#to-drink div.menu-item div.item-title, #to-drink div.menu-item div.item-price, #to-drink div.menu-item div.item-description  {
    color: #a1a1a1;
}

div.menu-item div.item-description { 
color:#555;
font-size: 16px;
line-height: 22px;
font-family: Georgia, serif;
}

div.post-meta div.menu-item {
margin-bottom:30px;
min-height: 12px;
}


div#drinks-tab-menu.sixteen ul.tabs {
    border-bottom: 1px solid #4d4d4d;
    height: 55px;
    margin-bottom: 36px;
}
div#tab-menu.sixteen ul.tabs {
    border-bottom: 1px solid #fff;
    height: 55px;
    margin-bottom: 36px;
}

div#about div.container p.sixteen,
div#contact div.container p.sixteen {
    border-bottom: 1px solid #4d4d4d;
    padding-bottom: 36px;
}

div.container a.logo {float:right!important;}


div.container ul#menu-nav.menu li.menu-item,
div.container ul#menu-nav-1.menu li.menu-item {
display:block;
float:left;
padding:0 13px;
}

div.container ul#menu-nav.menu li.menu-item a,
div.container ul#menu-nav-1.menu li.menu-item a {
color:#555;
text-transform:uppercase;
    font-family: 'Gill Sans','Lato',sans-serif;
    font-size: 14px;
font-weight:400;
letter-spacing:1px;
}
div#sticky-nav-sticky-wrapper.sticky-wrapper div#sticky-nav div.container {
padding-top:40px;
}

    #sticky-nav {
      background: rgba(0,0,0,.9);
      color: white;
      font-size: 18px;
      line-height: 1.6em;
      font-weight: bold;
      text-align: center;
          width:100%;
	  height:100px;
      box-sizing:border-box;
	  z-index:9999;
	  position:relative;
	  /* top:-100px; */
    }

ul#menu-nav-1.menu li.home {
float:right!important;
}

 ul#menu-nav.menu li#menu-item-61.home a,
ul#menu-nav.menu li.home a,
ul#menu-nav-1.menu li.home a{
 background: url("http://www.thespanishfly.com.au/wp-content/themes/thespanishfly/images/spanish-fly-logo-sml.png") repeat scroll 0 0 transparent;
    display: block;
    float: right;
    height: 100px;
  /*  margin-top: -36px!important;*/
    width: 288px;
	position:relative;
	top:-30px;
}

html body#home.home div#page div#about div.container div.skill p,
html body#home.home div#page div#contact div.container div.skill p {
font-family:georgia, serif;
font-size:16px;
color:#a1a1a1;
line-height:22px;
}

#to-drink, #gallery, #contact {
background:#000;
 padding: 170px 0 85px;
}
#home #about .skill {
    margin-top: 0!important;
}
.set-price {
    color: #555555;
    font-family: Georgia,serif;
    font-size: 16px;
    line-height: 22px;
}

 div#contact div.container div.skill h3 {
margin-bottom:0px!important;
color:#fff!important;
}

div#contact div.container div.skill p a {
    color: #A1A1A1;
    cursor: pointer;
    font-family: georgia,serif;
    font-size: 16px;
    line-height: 22px;
    position: relative;
    text-decoration: none;
    z-index: 100;
}


#footer {
text-align:left;

}

div#footer div.container div.skill h3{
    color: #555555;
    font-family: 'Gill Sans','Lato',sans-serif;
    font-size: 14px;
    text-transform: uppercase;
	letter-spacing:1px;
}
div#footer div.container div.skill p{
  color: #555555;
    font-family: Georgia,serif;
    font-size: 16px;
    line-height: 22px;
}

.top-btn {
    left: 911px;
    position: relative;
    top: 417px;
}

.top-btn a {
display:block;
width:39px;
height:39px;
background-image: url(http://www.thespanishfly.com.au/wp-content/themes/thespanishfly/images/top-btn.jpg);
}

.top-btn a:hover {
background-position: 39px 0px;	
}

.top-btn a span {
display:none;	
}


div#functions div.container div.skill h3, div#footer div.container div.skill p a {
font-family:georgia, serif;
text-decoration:none;
}

div#functions div.container div.skill p {
font-family:georgia, serif;
 font-size: 12px;
    line-height: 18px;
}


div#footer div.container div.skill p a {
    color: #555555;
    font-family: Georgia,serif;
    font-size: 16px;
    line-height: 22px;
}

 li.top-menu-item.first {padding-left:10px!important;}

html body#home.home div#page div#header.slider a.arrow {display:none;}

#home #header { max-height:1112px;
}
#home #header {

}


html body#home.home div#page div#header.slider ul li.animate-out div.wrapper {
width:100%!important;
}

html body#home.home div#page div#header.slider ul li div.background {
background-size:cover!important;
}

div#functions div.container div.sixteen div div.skill {margin-left:0;margin-bottom:35px;}

html body#home.home div#page div#functions div.container p.sixteen {
	
	 border-width: 1px;
	 border-bottom-style:solid;
	 border-color: rgb(235,231,216);
	 padding-bottom: 35px;
	 }

div#functions div.container div.sixteen div div.skill p {
	      font-family: georgia,serif;
    font-size: 16px;
    line-height: 22px;
}


div#functions div.container div.sixteen div div.skill {
float:left;width:27%;margin-right:60px;
}

div#functions div.container div.sixteen div div.skill:first-child {

}

 div#functions div.container div.sixteen div:last-child {margin:0!important;}


#nav-button {display:none;}
 
 
@media screen and (max-width: 959px) {
	ul#menu-nav-1.menu li.home {
padding:0!important;	
}

ul#menu-nav-1.menu li.home a {
display:none;	
}

}

 
 
@media screen and (max-width: 728px) {



#sticky-nav {background:#000!important;}

#nav-button {
width:25px;
height:18px;
margin: 0 auto;
display:block;
background-image: url("http://www.cleavercreative.com/dev/wp-content/themes/creaticov2/images/combo.png");
}


div#sticky-nav-sticky-wrapper.sticky-wrapper div#sticky-nav div.container ul#menu-nav-1.menu {
	display:none;
}


[data-theme="light"] body#home.home div#page a.switch,
[data-theme="light"] #menu.combo .switch {
    background-image: url("http://www.cleavercreative.com/dev/wp-content/themes/creaticov2/images/combo.png");
    border-color: #2C2C2C;
}

html body#home.home div#page a.switch,
#menu.combo .switch {
background: none no-repeat scroll center center transparent;
border: 2px solid;
border-radius: 3px 3px 3px 3px;
cursor: pointer;
display: block;
float: right;
height: 30px;
margin-top: 14px;
padding: 0;
transition: border-color 0.35s ease 0s;
width: 47px;
}


div.container ul#menu-nav-1.menu li.menu-item  {
display:block;
width:100%;
background: #000;
padding:3px 0!important;
}

div.container ul#menu-nav-1.menu li.menu-item a {
font-size:150%;	
}


ul#menu-nav-1.menu li.home a {
display:none;	
}

li.top-menu-item.first {
padding:0 18px!important;
}


} 

.horns {
	width:98%;
max-width:840px;
height:456px;	
margin:0 auto;
padding-top:100px;
}

.horns img {
border:1px solid #fff;	
}






.flex-control-paging li a {
    background: none!important;
    border-radius: 0px!important;
    box-shadow: none!important;
    cursor: pointer;
    display: block;
    height: 11px;
    text-indent: 0px!important;
    width: 11px;
}

ol.flex-control-nav {
width:150px!important;	
float:right;
position:relative!important;
}

.flex-control-nav li a {
    color: #FFFFFF!important;
    margin: 0 6px;
    padding: 0;
	font-family:Georgia, "Times New Roman", Times, serif;
}

.flex-viewport {
border: 1px solid #fff;	
}

@media screen and (max-width: 320px) {
html body#home.home div#page div#header div.horns div.metaslider div#metaslider_container_110 div#metaslider_110.flexslider ul.slides li div.caption-wrap div.caption {
    font-size: 16px !important;
    line-height: 19px !important;
	
	}
	
	html body#home.home div#page div#header div.horns div.metaslider div#metaslider_container_110 div#metaslider_110.flexslider ul.slides li div.caption-wrap {
background:none!important;
bottom:25px;	
}
}
